version: 1.5.237
files:
  - url: Vibecord-Setup-1.5.237.exe
    sha512: NH4ZiwJquFNOp2sBzlAkf7o4nKVqTAYsKSSd14HfrYK6iMR9ENehUS/aFxvUMguby4oqozKnQAx8tN4NaGHpzg==
    size: 107534513
path: Vibecord-Setup-1.5.237.exe
sha512: NH4ZiwJquFNOp2sBzlAkf7o4nKVqTAYsKSSd14HfrYK6iMR9ENehUS/aFxvUMguby4oqozKnQAx8tN4NaGHpzg==
releaseDate: '2026-05-28T19:19:37.106Z'
